### Method

# Gtk CellArea cell_set

#### Declaration [src]

    void
    gtk_cell_area_cell_set (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* first_prop_name,
      ...
    )

#### Description [src]

Sets one or more cell properties for `cell` in `area`.

#### Parameters

`renderer` | `GtkCellRenderer`
| A `GtkCellRenderer` which is a cell inside `area`.
| The data is owned by the caller of the function.
`first_prop_name` | `const char*`
| The name of the first cell property to set.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`...` | ``
| A `NULL`-terminated list of property names and values, starting with `first_prop_name`.